usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libidn2/
usr/share/gtk-doc/html/libidn2/style.css
usr/share/gtk-doc/html/libidn2/libidn2.devhelp2
usr/share/gtk-doc/html/libidn2/right.png
usr/share/gtk-doc/html/libidn2/api-index-0.1.html
usr/share/gtk-doc/html/libidn2/home.png
usr/share/gtk-doc/html/libidn2/index.html
usr/share/gtk-doc/html/libidn2/api-index-2.1.1.html
usr/share/gtk-doc/html/libidn2/api-index-full.html
usr/share/gtk-doc/html/libidn2/api-index-2.0.0.html
usr/share/gtk-doc/html/libidn2/libidn2-idn2.h.html
usr/share/gtk-doc/html/libidn2/api-index-deprecated.html
usr/share/gtk-doc/html/libidn2/up.png
usr/share/gtk-doc/html/libidn2/left-insensitive.png
usr/share/gtk-doc/html/libidn2/libidn2.html
usr/share/gtk-doc/html/libidn2/left.png
usr/share/gtk-doc/html/libidn2/right-insensitive.png
usr/share/gtk-doc/html/libidn2/up-insensitive.png
